@media screen {
    div#footer div.content {border:none;}
	div#bottomDecoration div#special {display:none; }
	
	div#body div#right.column {width:690px; }
	
	div.member {margin-right:20px;}
	
	/* Footer */
	div.Footer ul#bottonNavigation li {border:none;}

	div.Header h1 {padding:25px 0 0 15px}

	.ContextMenu .ViewProfileMenu, .ContextMenu .ViewProfileMenu ul {width:auto !important}
}